"IDS_LANGUAGE=UKR"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Модуль Updater, версія 7.0"
"IDS_MENU_ABOUT=&Програма оновлення..."
"IDS_ABOUT_COPYRIGHT=(c) Авторські права Adobe Systems Incorporated, 2002-2006.\nУсі права захищені."
"IDS_ABOUT_LEGAL=&Авторські права"
"IDS_ABOUT_CREDITS=&Розробники"
"IDS_ABOUT_CREDIT_STUFF=Версія для Windows:\tДенні Сай, Дейв Хакель, Ед Роуи, Майкл О'Конао, Фил Іденс\nВерся для Macintosh:\tДенні Сай, Дейв Хакель\nЗабезпечення якості:\tАн'ялі Рудракши\nКерування:\t\tФіл Іденс\nМаркетинг:\t\tСтів Снелл\nНадихання:\t\tЕд Роуи"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Використання &Updater"
"IDS_ALL_FILES=Усі файли"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Модуль оновлення керує списком оновлень, доступних у програмах Adobe Acrobat Reader та Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Модулі, які потрібно завантажити: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Перевірити наявність оновлень..."
"msJSChkForUpdtCancel=Скасувати"
"armPrefsPanelName=Програма оновлення"
"armOptInTitle=Оновлення _APP_"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_ua"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Перевірити в &мережі"
"armCloseButton=&Закрити"
"armNoAdminPrefsNote=Потрібно мати права адміністратора на цьому комп'ютері, щоб змінити параметри оновлення."
"armSemiAutoSecurityMessage=Adobe радить автоматично завантажувати оновлення."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ оновлено до останньої версії."
"armErrorCantConnect=Неможливо підключитися до сервера оновлень Adobe. Перевірте підключення до Інтернету та ще раз перевірте наявність оновлень.\n\nПомилка: %ld"
"armErrorOther=Сталася помилка. Перевірте наявність оновлень пізніше.\n\nПомилка: %ld"
"armErrorAlreadyRunning=Updater вже працює."
"armErrorWaitingForAppsToQuit=Майстер оновлення вже запущено. Закрийте всі запущені вікна _APP_ для продовження."
"armNoAutoWarning=_UPDATER_ не вдалося перевірити наявність оновлень останнім часом.\nПеревірте наявність оновлень в мережі Інтернет на сайті компанії Adobe."
"$$$/Prefs/ARM=Програма оновлення"
"$$$/Prefs/ARM/CheckModeCluster=Перевірка на оновлення"
"$$$/Prefs/ARM/FullAutoRadio=Автоматично &встановлювати оновлення"
"$$$/Prefs/ARM/SemiAutoRadio=Автоматично &завантажити оновлення, але надати можливість вибрати час їх встановлення"
"$$$/Prefs/ARM/SemiManualRadio=Сповіщувати мене, однак н&е завантажувати та не встановлювати оновлення автоматично"
"$$$/Prefs/ARM/OffRadio=&Не завантажувати чи не встановлювати оновлення автоматично"
"$$$/Prefs/ARM/SecurityMessage=Adobe радить автоматично встановлювати оновлення."
"$$$/Prefs/ARM/InstallOptResources=Установити додаткові компоненти (зокрема Preflight, ресурси CCJK тощо)"
"$$$/ARMOptIn/OkButton=&ОК"
"$$$/ARMOptIn/Msg5=Для _APP_ періодично з'являються оновлення щодо безпеки та розширення продукту."
"$$$/ARMOptIn/Msg6=Хочете автоматично встановлювати оновлення?"
"$$$/ARMOptIn/Msg7=&Встановлювати оновлення автоматично (рекомендується)"
"$$$/ARMOptIn/Msg8=Автоматично &завантажувати оновлення, але надати можливість вибирати час їх встановлення"
"$$$/ARMOptIn/Msg9=&Перевіряти наявність оновлень та встановлювати їх вручну (не рекомендується)"
"$$$/ARMOptIn/LearnMoreLink=Дізнатися більше"
"$$$/ARMOptIn/CancelButton=&Скасувати"
